%define module_name App-BitBucketCli
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Getopt/Alt.pm) perl(JSON/XS.pm) perl(Module/Build.pm) perl(Module/Pluggable.pm) perl(Moo.pm) perl(Path/Tiny.pm) perl(Scalar/Util.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Spelling.pm) perl(Test/Warnings.pm) perl(WWW/Mechanize.pm) perl(YAML/Syck.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.009
Release: alt1
Summary: Library for talking to BitBucket Server (or Stash)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IV/IVANWILLS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module implement the sub-commands for the the bb-cli manpage command line program.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes TODO.md README.pod LICENSE
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Sat Apr 13 2019 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- updated by package builder

* Fri Dec 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Tue Nov 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Mon Jun 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Mon Sep 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

